Hlavní navigace

Zprávička č. 8453

- nomad

K mání jsou GTK+ 2.4.9 a GLib 2.5.2.

Našli jste v článku chybu?